import React from 'react';
export default function BottomDrawer(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-114.02v-732.2h732.2v732.2zm68.13-663.83v360.92l57.33-57.09h481.28l57.09 57.09v-360.92zm0 595.7h595.7v-139.74l-84-84h-427.7l-84 84zm0 0h595.7z" })));
}
